/* CSS Document */
.div0{
	margin-left:atuo;
	margin-right:atuo;
	width:981px;
	height:auto;
	background-color:#FFF;
	
	}
body{
	padding:11px 0 14px 0;
	margin:0;
	color:#000;
	background-color: #DDD;
}
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#header{
	background:url(images/header.gif) 0 0 no-repeat;
	width:981px;
	height:233px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

#header ul{
	background:url(images/ttt.gif)0 0 no-repeat;
	width:981px;
	height:29px;
	position:absolute;
	top:202px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#header ul li{
	height:27px;
	float:right;
	padding:0 1px 0 0;
	margin-right:5px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/body_bottom_bg.gif);
}
#header ul li a{
	display:block;
	background:url() 0 0 repeat-x;
	color:#000;
	background-color:inherit;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#header ul li a:hover{
	background:url()0 0 repeat-x;
	color:#fff;
	background-color:inherit;
}
#header ul li a.hover{
	display:block;
	background:url() 0 0 repeat-x;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	cursor:text;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 27px;
	font-weight: bold;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#header ul li.last{
	background-image:none;
	height:27px;
	float:right;
}
#header img.logo{
	position:absolute;
	left:40px;
	top:98px;
	width:249px;
	height:72px;
}
#header h1{
	background:url(images/slogan.gif) 0 0 no-repeat;
	width:484px;
	height:32px;
	position:absolute;
	left:411px;
	top:108px;
	text-indent:-10000px;
}
#header p{
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:411px;
	top:142px;
}
#header p span.txt1{
	color:#fff;
	background-color:#1E6887;
}
#header img.icon{
	position:absolute;
	left:60px;
	top:190px;
	width:174px;
	height:80px;
}
#header p.topText{
	font:normal 18px/23px Arial, Helvetica, sans-serif;
	color:#E8E8E8;
	background-color:inherit;
	position:absolute;
	left:285px;
	top:203px;
	width:588px;
}
#header p.topText span.smallTxt{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#FF9C3A;
	background-color:inherit;
	padding:0 0 0 8px;
}
#header a.readMore{
	display:block;
	background:url(images/read_more.gif) 0 0 no-repeat;
	width:50px;
	height:38px;
	position:absolute;
	left:895px;
	top:203px;
}
#header a.readMore:hover{
	background:url(images/read_more_hover.gif) 0 0 no-repeat;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
#body{
	width:981px;
	padding:13px 1px 13px 2px;
	margin:0 auto;
}
/*------------------------------------------------left--------------------*/
#left{
	width:357px;
	float:left;
}
#left1{
	width:324px;
	background:url(images/lft_box_bg.gif) 0 0 no-repeat #EAEADA;
	border:#DDDDCA solid 7px;
	margin:0 0 4px 0;
	padding:5px 10px 6px 9px;
	color:#878767;
}
#left1 p.pic1{
	display:block;
	background:url(images/lft_pic1.gif) 0 0 no-repeat;
	width:88px;
	height:78px;
	margin:5px 0 0 0;
	float:left;
}
#left1 p.boxTxt1{
	float:right;
	padding:0 0 0 15px;
	border-left:#F9F9F1 solid 2px;
	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:199px;
}
#left1 p.boxTxt1 span{
	font:normal 19px/17px Arial, Helvetica, sans-serif;
	color:#D76E08;
	background-color:inherit;
	padding:0 0 0 25px;
	margin:0 0 10px 0;
	background:url(images/one.gif) 0 0 no-repeat;
	height:17px;
	display:block;
}
#left2{
	width:316px;
	background:url(images/lft_box_bg.gif) 0 0 no-repeat #EAEADA;
	border:#DDDDCA solid 7px;
	margin:0 0 4px 0;
	padding:5px 10px 6px 17px;
	color:#878767;
}
#left2 p.pic2{
	display:block;
	background:url(images/lft_pic2.gif) 0 0 no-repeat;
	width:74px;
	height:74px;
	margin:8px 0 0 0;
	float:left;
}
#left2 p.boxTxt2{
	float:right;
	padding:0 0 0 15px;
	border-left:#F9F9F1 solid 2px;
	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:199px;
}
#left2 p.boxTxt2 span{
	font:normal 19px/17px Arial, Helvetica, sans-serif;
	color:#D76E08;
	background-color:inherit;
	padding:0 0 0 25px;
	margin:0 0 10px 0;
	background:url(images/two.gif) 0 0 no-repeat;
	height:17px;
	display:block;
}
#left3{
	width:324px;
	background:url(images/lft_box_bg.gif) 0 0 no-repeat #EAEADA;
	border:#DDDDCA solid 7px;
	margin:0;
	padding:5px 10px 6px 9px;
	color:#878767;
}
#left3 p.pic3{
	display:block;
	background:url(images/lft_pic3.gif) 0 0 no-repeat;
	width:94px;
	height:71px;
	margin:5px 0 0 0;
	float:left;
}
#left3 p.boxTxt3{
	float:right;
	padding:0 0 0 15px;
	border-left:#F9F9F1 solid 2px;
	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:199px;
}
#left3 p.boxTxt3 span{
	font:normal 19px/17px Arial, Helvetica, sans-serif;
	color:#D76E08;
	background-color:inherit;
	padding:0 0 0 25px;
	margin:0 0 10px 0;
	background:url(images/three.gif) 0 0 no-repeat;
	height:17px;
	display:block;
}
/*------------------------------------------------left--------------------*/

/*------------------------------------------------right--------------------*/
#right{
	width:608px;
	float:right;
	background:url(images/right_panel_bg.gif) 0 0 repeat-y;
	text-align:right;
}
#right p.rightTop{
	display:block;
	background:url(images/right_top.gif) 0 0 no-repeat;
	width:608px;
	height:26px;
	text-align:right;
}
#right h2{
	font:bold 30px/22px Tahoma, Geneva, sans-serif;
	color:#222222;
	background-color:inherit;
	margin:0 0 16px 0;
	padding:0 0 0 38px;
	display:block;
	text-align:right;
}
#right p.rightTxt1{
	font:normal 13px/18px Tahoma, Geneva, sans-serif;
	color:#62625C;
	background-color:inherit;
	padding:0 38px 10px 38px;
	text-align:right;
}
#right p.rightTxt1 span{
	color:#006;
	background-color:inherit;
	text-align:right;
	height:200px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}
#right p.rightTxt2{
	font:normal 13px/18px Tahoma, Geneva, sans-serif;
	color:#62625C;
	background-color:inherit;
	padding:0 0 20px 38px;
	float:left;
	width:349px;
	margin:0 27px 0 0;
	text-align:right;
	height:215px;
}
#right p.rightTxt2 span{
	font:bold 17px/18px Tahoma, Geneva, sans-serif;
	color:#D76E08;
	background-color:inherit;
	border-bottom:#BCBCB5 dashed 1px;
	width:340px;
	display:block;
	margin:0 0 15px 0;
	text-align:right;
}
#right p.rightPic{
	display:block;
	background:url(images/right_panel_pic.gif) 0 0 no-repeat;
	width:166px;
	height:155px;
	float:left;
	margin:0 0 22px 0;
	text-align:right;
}
#right p.rightBottom{
	display:block;
	background:url(images/right_bottom.gif) 0 0 no-repeat;
	width:608px;
	height:20px;
	float:left;
	text-align:right;
}
/*------------------------------------------------right--------------------*/

/*------------------------------------------------body--------------------*/

/*------------------------------------------------bodyBottom--------------------*/
#bodyBottom{
	width:981px;
	color:#fff;
	background-color: #8e8bc1;
	
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 19px;
	padding-left: 0px;
}

#news{
	width:341px;
	float:left;
	margin:0 28px 0 0;
}

#news h2{
	display:block;
	background:url(images/arrow_red.gif) 0 0 no-repeat;
	padding:0 0 0 25px;
	color:#006;
	background-color:inherit;
	margin:0 0 17px 0;
	direction:rtl;
	font-family: Arial;
	font-size: 24px;
	line-height: 16px;
	font-weight: bold;
}

#news h3{
	display:block;
	width:331px;
	height:17px;
	padding:0 0 0 7px;
	margin:0 0 10px 0;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	background-color:#69C;
	text-transform:uppercase;
	background-image: url(images/date_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#news p{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#8e8bc1;
	background-color:inherit;
	padding:0 0 13px 0;
}

#news p span{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#8e8bc1;
	background-color:inherit;
	text-decoration:underline;
	display:block;
}

#service{
	width:338px;
	float:left;
}

#service h2{
	display:block;
	background:url(images/arrow_red.gif) 0 0 no-repeat;
	padding:0 0 0 24px;
	color:#006;
	background-color:inherit;
	margin:0 0 17px 0;
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height: 16px;
	font-weight: bold;
}

#service h3{
	display:block;
	background:url(images/date_bg.gif) 0 0 no-repeat;
	width:250px;
	height:10px;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#8e8bc1;
	background-color:inherit;
	text-transform:uppercase;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 14px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 11px;
}

#service ul{
	padding:0;
	margin:0;
	display:block;
}

#service ul li{
	display:block;
	height:20px;
	line-height:0;
}

#service ul li a{
	display:block;
	background:url(images/arrow_white.gif) 0 7px no-repeat;
	padding:0 0 0 10px;
	color:#47472D;
	background-color:inherit;
	height:20px;
	font-family: Arial;
	font-size:13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
}
#service ul li a:hover{
	color:#974D04;
	text-decoration:none;
	background-color: #FFF;
	background-image: url(images/arrow_white_hover.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
}
#member{
	width:225px;
	float:right;
}
#member h2{
	display:block;
	background:url(images/member_login_bg.gif) 0 0 no-repeat;
	width:205px;
	height:31px;
	padding:0 0 0 20px;
	font:bold 16px/31px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
}
#member form{
	width:191px;
	background:url(images/member_form_bg.gif) 0 0 repeat-x #353535;
	padding:9px 17px 24px 17px;
	color:#fff;
}
#member form label{
	font:normal 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left; 
	display:block;
}
#member form input.txtBox{
	width:185px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	color:#000;
	background-color:#fff;
	margin:0;
	padding:0;
	float:left;
}
#member form a{
	background:url(images/register_member_icon.gif) 0 0 no-repeat;
	padding:0 0 0 20px;
	color:#006;
	background-color:#353535;
	text-decoration:underline;
	float:left;
	margin:15px 0 0 0;
	width:120px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
}
#member form a:hover{
	text-decoration:none;
}
#member form input.go{
	background:url(images/btn_go.gif) 0 0 no-repeat;
	width:36px;
	height:15px;
	border:none;
	cursor:pointer;
	float:right;
	margin:15px 0 0 0;
}
/*------------------------------------------------bodyBottom--------------------*/

/*------------------------------------------------footer--------------------*/
#footer{
	width:981px;
	height:125px;
	color:#fff;
	position:relative;
	background-color: #0C074A;
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
	
}
#footer ul{
	width:657px;
	position:absolute;
	left:242px;
	top:27px;
	direction:rtl;
	float:right;
	
}
#footer ul li{
	float:right;
	color:#D4D4C6;
	background-color:inherit;
	font:normal 11px/19px Arial, Helvetica, sans-serif;
}
#footer ul li a{
	color:#D4D4C6;
	background-color:inherit;
	font:normal 11px/19px Arial, Helvetica, sans-serif;
	padding:0 7px;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#D4D4C6;
	background-color:#000;
}
#footer p.copyright{
	font:normal 11px/19px Arial, Helvetica, sans-serif;
	color:#D76E08;
	background-color:inherit;
	position:absolute;
	left:19px;
	top:49px;
}
#footer a.subscribe{
	background:url(images/subscribe_icon.gif) 0 2px no-repeat;
	font:normal 11px/12px Arial, Helvetica, sans-serif;
	color:#B9B99D;
	background-color:inherit;
	position:absolute;
	left:19x;
	top:68px;
	text-decoration:underline;
	width:50px;
	padding:0 0 0 18px;
}
#footer a.subscribe:hover{
	color:#006;
	background-color:inherit;
	text-decoration:none;
}
#footer a.xht{
	width:98px;
	height:20px;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	position:absolute;
	left:757px;
	top:23px;
}
#footer a.xht:hover{
	background:url(images/xhtml_bg_hover.gif) 0 0 no-repeat;
}
#footer a.cs{
	width:98px;
	height:20px;
	background:url(images/css_bg.gif) 0 0 no-repeat;
	position:absolute;
	left:866px;
	top:23px;
}
#footer a.cs:hover{
	background:url(images/css_bg_hover.gif) 0 0 no-repeat;
}
#footer img{
	position:absolute;
	left:880px;
	top:51px;
	width:84px;
	height:26px;
}
#footer p.design{
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	color:#C5BE25;
	background-color:inherit;
	position:absolute;
	left:19px;
	top:85px;
}
#footer p.design a{
	color:#FFFFFF; background-color:inherit; text-decoration:none;
	}
#footer p.design a:hover{
	color:#C5BE25; background-color:inherit;
	}
/*------------------------------------------------footer--------------------*/
.bodymain{
	width:981px;
	height:auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	border: medium ridge #106B9C;
	margin-left:auto;
	margin-right:auto;
	color: #FFF;
	background-color: #0C074A;
}
.divbootem1{
	margin-top:5px;
	width:981px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	background-color: #2D77A6;
	
	}
.divbootem{
	width:981px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #2D77A6;
	}
	.footerm{
	margin-top:5px;
	width:985px;
	height:auto;
	margin-left:auto;
	margin-right:100px;
	background-color:#1d1a69;
		
				}
				
	.divtarik{
	width:450px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 20px;
	border-left-width: 2px;
	border-left-style: double;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-color: #106B9C;
	padding: 15px;
	background-image:none;
		}
	.divpic{
	width:470px;
	height: 400px;
	float:left;


		
		}	
		
		
					
.divpicmain{
	margin-top:30px;
	margin-left:5px;
	margin-right:100px;
	width:250px;
	background-color: #e7e7e7;
	height:250px;
	border: 6px ridge #ffffff;
	}
	.divpiccenter{
	width:230px;
	height: 230px;
	border:2px ridge #333;
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom:15px;
	margin-left: 10px;
		}
		
	.divpicmainlow{
	margin-left:auto;
	margin-right:auto;
	width:70px;
	background-color: #e7e7e7;
	height:70px;
	border:5px ridge #ffffff;
	
	}
	.divpiccenterlow{
	width:58px;
	height:58px;
	border:2px ridge #333;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 7px;
		}	
		
		
		
		
.divmenuright{
	width:180px;
	height:auto;
	border-right-color: #106B9C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:5px;
	border-left-width: 2px;
	border-left-style: double;
	float:right;
	margin-top:20px;
		}
		.divmainbuten{
	width:689px;
	height:auto;
	margin-right:200px;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom:70px;
	background-color: #387EAA;
	
		
		}
.divline{
	height:1px;
	border-top-style:ridge;
	width:500px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
			}
	.divline1{
	height:1px;
	border-top-style:ridge;
	width:625px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
			}
.font{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	padding-bottom: 20px;
	
	
	}
.border{
	width:625px;
	height:auto;
	border: medium ridge #106B9C;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
		
	}
	.hederertebatbama{
	background-color:#387EAA;
	height:auto;
	border:thin ridge #fff;
	vertical-align:middle;
	text-align: center;
	width:700px;
	}
.heder12{
	background-color:#2D77A6;
	height:auto;
	border:thin ridge #fff;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width:750px;
	color: #FFF;
	}
	.heder13{
	background-color:#3E82AD;
	height:30px;
	border:thin ridge #fff;
	vertical-align:middle;
	font-family:Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.heder14{
	background-color:#387EAA;
	height:auto;
	border:thin ridge #fff;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width:627px;
	color: #FFF;
	}